WordPress.org

Support

Support » Plugins and Hacks » Attachments » [Resolved] Warning / Fatal error due to update

[Resolved] Warning / Fatal error due to update

  • Hi there,
    I got a little problem with your plugin, my whole website is unavailable because of it…

    I was doing the latest update of “attachments” yesterday (from version 3.3.1 to 3.3.2), and my connection went down for a few seconds so the update end by a 404 page, and now I can’t acces to my front site nor to my admin pannel.

    All I receive when I try to load the page is the following message:

    Warning: require_once(deprecated/attachments.php) [function.require-once]: failed to open stream: No such file or directory in /homez.196/digitalm/www/wp-content/plugins/attachments/index.php on line 37
    
    Fatal error: require_once() [function.require]: Failed opening required 'deprecated/attachments.php' (include_path='.:/usr/local/lib/php') in /homez.196/digitalm/www/wp-content/plugins/attachments/index.php on line 37

    Can you help me fixe this ?

    http://wordpress.org/extend/plugins/attachments/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Warning / Fatal error due to update’ is closed to new replies.
Skip to toolbar